"use strict";
var uni_modules_wotDesignUni_components_common_props = require("../common/props.js");
const colProps = {
  ...uni_modules_wotDesignUni_components_common_props.baseProps,
  span: uni_modules_wotDesignUni_components_common_props.makeNumberProp(24),
  offset: uni_modules_wotDesignUni_components_common_props.makeNumberProp(0)
};
exports.colProps = colProps;
